paddlespeech.s2t.models.lm package
==================================

.. automodule:: paddlespeech.s2t.models.lm
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.models.lm.dataset
   paddlespeech.s2t.models.lm.transformer
